* {
    padding: 0; margin: 0;
}

html {
    height: 100%;
}

body {
	min-width: 1036px;
	background: url('../images/main_bg.png') repeat-x;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1em;
	color: #555;
	height: auto;
	min-height: 100%;
}

a {
	color: #3588D8;
	text-decoration: none;
	border-bottom: 1px dotted #3588D8;
}

a:hover {
	border-bottom: none;
}

hr {
  background: #CCCCCC;
  border-bottom: 1px solid #FFFFFF;
  height: 1px;
  margin: 10px 0 10px 0;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

#bg {
	background: url('../images/main_fixed_bg.jpg') no-repeat 300px 300px fixed;
	height: 100%;
}

.container {
	margin-left: auto;
	margin-right: auto;
	width: 1036px;
}

.h_sep {
	width: 100%;
	height: 4px;
	background: url('../images/top_menu_sub_bg.png') repeat-x;
}

.left {
	float: left;
	width: 49%;
}

.right {
	float: right;
	width: 49%;
}

.upcase {
	text-transform:uppercase;
}

/*
 * Header
 */

.header {
	height: 120px;
	background: #1F76CB url('../images/header_bg.png') no-repeat 0 50%;
}

.header .logo {
	margin: 7px 0 0 7px;
	float: left;
}

.header .logo img {
	float: left;
}

.header .logo .desc {
	float: right;
	width: 410px;
	line-height: 1em;
	color: #F5F5F5;
	margin: 30px 0 0 5px;
}

.header .logo .desc h1, 
#site_name{
	font-size: 1.1em;
	margin: 0 0 12px 0;
}

.header .logo .desc h2, 
#slogan{
	font-weight: normal;
	text-transform: uppercase;
	font-size: .82em;
	line-height: 1.1em;
	letter-spacing: -.2px;
	word-spacing: .1em;
	color: #FFFFFF;
}

/*
 * Information top block
 */

.header .information {
	position: relative;
	float: right;
	width: 500px;
	color: #F5F5F5;
	font-size: .9em;
	letter-spacing: -.3px;
}

.header .information a{
	color: #F5F5F5;
	border-color: #F5F5F5;
}

.header .information .phone_icon{
	position: absolute;
	top: 15px;
	left: 214px;

}

.header .information ul {
	margin: 15px 0 0 0;
	padding: 0 5px 0 0;
}

.header .information .num{
	font-size: 1.7em;
	font-weight: bold;
}

.header .information li{
	margin: 0 0 7px 0;
	line-height: 1.1em;
}

/*
 * Top menu
 */

.top_menu {
	position: relative;
	width: 100%;
	height: 45px;
	overflow:hidden;
	text-align: justify;
    text-justify: newspaper;
    background: url('../images/top_menu_bg_nactive.png');
}

.top_menu li {
	float: left;
	height: 45px;
	font-size: .8em !important;
    text-align: center;
	padding: 17px 7px 5px 10px;
	text-transform:uppercase;
	letter-spacing: -.1px; /* FF */
}

.top_menu li.active {
	background: url('../images/top_menu_bg_active.png');
}

.top_menu li:hover {
	background: url('../images/top_menu_bg_active.png');
}

.top_menu li.sep {
	vertical-align:top;
	padding:0;
	margin:0;
	width: 2px;
	background: url('../images/top_menu_sep_bg.png');
}

.top_menu a{
	color: #F5F5F5;
	border-color: #F5F5F5;
	border-bottom: none;
}

/*
 * Slider
 */
#slider {
	background: url('../images/slider_bg.png') repeat-x;
	margin: 0 0 20px 0;
}

#slider li a {
	display: block;
	width: 100%;
	height: 257px;
	border: none;
}

#controls {
	position: absolute;
	top: 390px;
	margin-left: 900px;
	display: block;
	padding: 0;
	height: 28px;
}

#controls li {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 28px;
	line-height: 28px;
}

#controls li a {
	float: left;
	width: 12px;
	height: 12px;
	background: #2077CC;
	padding: 2px;
	text-decoration: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#controls li.current a {
	background: #BCD9F3;
}

/*
 * Body
 */

#body {
	margin: 0 0 20px 0;
}

#body .content {
	width: 74%;
	float: left;
}

#body .sidebar {
	width: 25%;
	float: right;
}

#body .sidebar .block {
	background: #FFFFFF;
	border: 1px solid #E9E9E9;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.block {
	min-height: 100px;
	margin: 0 0 20px 0px;
}
.block h1, .block h2, .block h3, .block h4, .block span.line {
	height: 31px;
	background: #217FD7 url('../images/block_header_bg.jpg') no-repeat;
	font-size: 1.2em;
	line-height: 1.1em;
	color: #F5F5F5;
	text-transform: uppercase;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
	overflow: hidden;
        display:block;
}
.block span.line {
padding-top:5px;
font-weight:bold;
height:25px;
}


.block h1, .block h2, .block h3{
	display: block;
	padding: 6px 0 0 10px;
	vertical-align: middle;
	height: 25px;

}

.block h4 span {
	display: block;
	padding: 6px 0 0 0;
	vertical-align: middle;
}

.block h5 {
  font-size: 1.2em;
  margin: 0 0 7px 0;
  color: #6BB7F8;
}

.block .h_sep {
    margin: -10px 0 0 0;
}

.block .text {
	font-size: .9em;
	line-height: 1.1em;
	padding: 0 5px 5px 5px;
}

.block .text p{
	margin: 0px 0 15px 0;
line-height:1.4em;
}

.block .text img.intro {
	float: left;
	margin: 0 10px 10px 0;
}

.block .text ul,ol {
  margin: 0 0 10px 10px;
}

.block .text li {
  list-style: disc;
  list-style-position: inside;
  line-height:1.6em;
}

.block ul.menu {

}

.block ul.menu li {
	list-style-type: square;
	list-style-position: inside;
	padding: 9px 0 9px 10px;
	color: #669ED1;
	text-transform: uppercase;
	font-weight: bold;
	font-size: .9em;
}

.block ul.menu li.active {
	background: #52A7F7;
	color: #F5F5F5;
}

.block ul.menu li a{
	color: #555555;
	border: none;
}

.block ul.menu li.active a{
	color: #F5F5F5;
}

.block ul.menu li:hover {
	background: #6BB7F8;
	color: #F5F5F5;
}

.block ul.menu li:hover a{
	color: #F5F5F5;
}


.block form {
	padding: 5px 0 0 5px;
}

.block form a{
  border: none;
}

.block table {
  background: #FFFFFF;
}

.block table thead{
  font-size: 1.1em;
}

.B_crumbBox{
  margin: 0 0 10px 0;
}

.B_crumbBox li{
  display: inline;
}



/*
 * Services menu
 */

.services_menu {
}

.services_menu .item {
	position: relative;
	float: left;
	width: 125px;
	height: 150px;
	text-align: center;
	line-height: 1em;
	font-weight: bold;
	font-size: .9em;
	text-transform: uppercase;
}

.services_menu .item img {
	margin: 0 0 10px 0;
}

.services_menu .item a {
	left: 20px;
	bottom: 0;
	margin: 0 auto;
	position: absolute;
	border: none;
}

/*
 * Footer
 */

#footer {
	border-top: 4px solid #1F76CB;
	height: 70px;
	padding: 0 0 20px 0;
}

#footer .bottom_menu {
	border-bottom: 1px solid #E1E1E1;
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	text-align: justify;
    text-justify: newspaper;
}

#footer .bottom_menu li{
  display: inline;
  text-transform: uppercase;
  font-size: .8em;
  padding: 0 10px 0 7px;
}

#footer .bottom_menu li a{
  color: #555555;
  border: 0;
}

#footer .bottom_menu li a:hover{
	color: #3588D8;
	text-decoration: underline;
}

#footer .copyright {
  text-align: center;
  font-size: .8em;
}

/*
 * Search
 */
.sisea-results {
  text-align: center;
  border-bottom: 10px;
  font-size: 1.1em;
}

.sisea-highlight {

}

span.sisea-highlight{
  color: #555;
  background: yellow;
}

.sisea-paging {
  text-align: center;
  border-bottom: 10px;
}

.sisea-result-pages {

}

.sisea-page {

}

.sisea-current-page {
  font-weight: bold;
}

.sisea-results-list {
  margin: 0 0 10px 0;
}

.sisea-results-list .sisea-result {
  margin: 0 0 10px 0;
}

.sisea-results-list .sisea-result h3{
  color: #818181;
  font-size: 1.1em;
  margin: 0 0 5px 0;
}

/*
 * Sitemap
 */

#sitemap {
  margin: 0 0 0 10px;
  color: #8AC7F9
}

#sitemap li{

}

#sitemap li ul{
  margin: 0 0 0 20px;
}

#sitemap li ul li{
  list-style: disc;
  list-style: inside;
}

/*
 * Alert
 */

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.alert, .alert-heading {
  color: #c09853;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success, .alert-success .alert-heading {
  color: #468847;
}
.alert-danger, .alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
}
.alert-danger,
.alert-error,
.alert-danger .alert-heading,
.alert-error .alert-heading {
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info, .alert-info .alert-heading {
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p, .alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}

.lg{
margin-left: 155px;
    margin-top: -40px;
    position: absolute;}
	
	.lg .ru {
	
		background: url('../images/rus.png') no-repeat;
		 display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;}
		
		.lg .en {
	
		background: url('../images/en.png') no-repeat;
		 display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;}
		
		.lg .zh {
	
		background: url('../images/zh.png') no-repeat;
		 display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;}
		
		.lg li {
		
		
		
		display:inline-block;}
		
		
		#slider img {
    left: auto;
    margin-left: auto;
    margin-top: auto;
    position: relative;
    top: auto;
}


.search_do > img {
    left: auto;
    margin: auto;
    position: relative;
    top: auto;
}

img {
position:relative !important;
left:auto !important;
top: auto!important;
}

body {
    background: transparent !important;
}